
body {
  	margin: 0;
  	line-height: normal;
}



.ebl-3-bejelentkezs-v222 {
  	width: 100%;
  	height: 1024px;
  	position: relative;
  	background-color: #fff;
  	overflow: hidden;
  	text-align: left;
  	font-size: 10px;
  	color: #000;
  	font-family: Inter;
}
.bejelentkezes-hatterkep-icon {
  	position: absolute;
  	top: 43px;
  	left: 50px;
  	border-radius: 25px;
  	width: 1340px;
  	height: 938px;
  	object-fit: cover;
}
.form-background-image {
  	position: absolute;
  	top: 122px;
  	left: 75px;
  	border-radius: 25px;
  	background-color: #fff;
  	width: 514px;
  	height: 780px;
}
.footer-text {
  	position: absolute;
  	top: 865px;
  	left: 100px;
}
.description-container {
  	position: absolute;
  	top: 527px;
  	left: 100px;
  	width: 451px;
  	height: 262px;
  	font-size: 16px;
}
.page-title {
  	position: absolute;
  	top: 0px;
  	left: 0px;
  	font-weight: 800;
  	background: linear-gradient(90deg, #6f42c1, #341f5b);
  	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
}
.page-title2 {
  	position: absolute;
  	top: 94px;
  	left: 0px;
  	font-weight: 800;
  	background: linear-gradient(90deg, #6f42c1, #341f5b);
  	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
}
.page-title3 {
  	position: absolute;
  	top: 188px;
  	left: 0px;
  	font-weight: 800;
  	background: linear-gradient(90deg, #6f42c1, #341f5b);
  	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
}
.description-container2 {
  	position: absolute;
  	top: 24px;
  	left: 0px;
  	border-radius: 20px;
  	border: 1px solid #c4c4c4;
  	box-sizing: border-box;
  	width: 451px;
  	height: 50px;
  	display: flex;
  	align-items: center;
  	padding: 0px 50px 0px 15px;
  	isolation: isolate;
  	gap: 10px;
  	font-size: 12px;
}
.icon {
  	width: 20px;
  	position: relative;
  	max-height: 100%;
  	z-index: 0;
  	flex-shrink: 0;
}
.description-text {
  	position: relative;
  	font-weight: 800;
  	z-index: 1;
  	flex-shrink: 0;
}
.next-month-button {
  	width: 20px;
  	position: absolute;
  	margin: 0 !important;
  	top: 15px;
  	left: 411px;
  	max-height: 100%;
  	object-fit: cover;
  	z-index: 2;
  	flex-shrink: 0;
}
.description-container3 {
  	position: absolute;
  	top: 118px;
  	left: 0px;
  	border-radius: 20px;
  	border: 1px solid #c4c4c4;
  	box-sizing: border-box;
  	width: 451px;
  	height: 50px;
  	display: flex;
  	align-items: center;
  	padding: 0px 50px 0px 15px;
  	isolation: isolate;
  	gap: 10px;
  	font-size: 12px;
}
.description-container4 {
  	position: absolute;
  	top: 212px;
  	left: 0px;
  	border-radius: 20px;
  	border: 1px solid #c4c4c4;
  	box-sizing: border-box;
  	width: 451px;
  	height: 50px;
  	display: flex;
  	align-items: center;
  	padding: 0px 50px 0px 15px;
  	isolation: isolate;
  	gap: 10px;
  	font-size: 12px;
}
.header {
  	position: absolute;
  	top: 333px;
  	left: 100px;
  	font-size: 12px;
  	line-height: 120.93%;
  	color: #676767;
  	display: inline-block;
  	width: 458px;
}
.az-aycm-belptet {
  	margin-block-start: 0;
  	margin-block-end: 9px;
}
.az-api-segtsgvel {
  	margin: 0;
}
.header2 {
  	position: absolute;
  	top: 236px;
  	left: 100px;
  	line-height: 120.93%;
  	font-weight: 800;
  	font-size: 32px;
}
.aycm-belptet-rendszer {
  	background: linear-gradient(90deg, #c560ff, #ff8c27);
  	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
}
.api-dokumentcik {
  	font-size: 24px;
}
.language-switch-container {
  	position: absolute;
  	top: 147px;
  	left: 100px;
  	width: 105px;
  	height: 14px;
}
.language-switch-container2 {
  	position: absolute;
  	top: 0px;
  	left: 0px;
  	width: 105px;
  	height: 14px;
}
.language-switch-icon {
  	position: absolute;
  	top: 0px;
  	left: 0px;
  	width: 14px;
  	height: 14px;
}
.language-switch-text {
  	position: absolute;
  	top: 1px;
  	right: 0px;
}

